#jlexProfile {
	border-right: 1px solid #e1e1e1;
	float: left;
	min-height: 180px;
	padding-top: 10px;
	width: 180px;
}

#jlexItems {
	border-left: 1px solid #e1e1e1;
	margin-left: 179px;
	min-height: 270px;
}

#jlexProfile,#jlexItems,#jlexProfile *,#jlexItems * {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

#jlexProfile,#jlexProfile,#jlexItems {
	color: #444;
	font-family: "Arial", Tahoma;
	font-size: 12px;
	line-height: 1.5;
}

#jlexItems .reviewItem {
	border-bottom: 1px solid #efefef;
	padding: 20px 10px;
}

#jlexItems .reviewItem:first-child {
	padding-top: 10px;
}

#jlexItems .reviewItem:nth-child(2n) {
	background-color: #f8f8f8;
}

#jlexItems .marginbot {
	border-bottom: 1px dashed #f1f1f1;
	padding: 5px 0;
	margin-bottom: 15px;
}

#jlexItems ._rr_prefix {
	color: #888;
	margin-right: 10px;
}

#jlexItems .reviewed {
	font-size: 15px;
}

#jlexItems label {
	font-weight: bold;
	margin: 15px 0 5px;
	text-decoration: underline;
}

#jlexItems ._quote {
	border-left: 1px solid #ddd;
	padding: 5px 5px 5px 10px;
	margin-bottom: 10px;
	font-size: 13px;
}

/** BBCODE FILTER */
#jlexItems .reviewContent ul+br,
#jlexItems .reviewContent ol+br,
#jlexItems .reviewContent li+br,
#jlexItems .reviewContent div+br,
#jlexItems .reviewContent iframe+br,
#jlexItems .reviewContent pre+br {
	display:none;
}

ul.unstyled {
	list-style:none;
	margin:7px 0;
	padding:0;
}
ul.unstyled li {
	margin:0;
	padding:0;
}

#jlexProfile .profile_thumb {
  background-color: #fff;
  border: 1px solid #e1e1e1;
  display: block;
  height: 66px;
  margin: 0 auto;
  padding: 2px;
  width: 66px;
}
#jlexProfile .profile_thumb img {
  width: 100%;
}
#jlexProfile a.reviewer {
  border-bottom: 1px solid #e1e1e1;
  color: #555;
  display: block;
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 10px;
  padding: 5px 0;
  text-align: center;
}
#jlexProfile .a-size-large {
    font-size: 20px;
	margin-right:7px;
}
#jlexProfile .a-size-md {
	font-size: 16px;
}

#jlexProfile .expand {
  background-color: #eee;
  color: #555;
  font-weight: bold;
  height: 24px;
  line-height: 24px;
  margin: 10px 0 5px;
  padding: 0 7px;
  font-size:11px;
}

#jlexProfile a.linkItem {
  display: block;
  margin-bottom: 2px;
  padding: 2px 7px;
}

/* COMMENT */
#jlexItems .commentItem {
  background-color: rgba(255, 255, 255, 0.4);
  border: 1px solid #d1d1d1;
  border-radius: 3px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  margin: 7px 0 15px 7px;
  padding: 7px;
}
#jlexItems .cmInfo {
  color: #888;
  font-size: 11px;
  margin-bottom: 5px;
}